Bug 100808 - Content item breadcrumb doesn't link to item's current folder
Content item breadcrumb doesn't link to item's current folder
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Ross
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-25 14:43 EDT by Daniel Berrange
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-24 17:20:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2003-07-25 14:43:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
The breadcrumb trail generated when using a content item admin page includes a
link back to the containing content section. When following this link, it should
set the active folder in the content section to the folder containing the item
being editted. It used to work this way in 5.2, but doesn't anymore in Troika

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create a folder underneath the root folder
2. Create an item in this new subfolder
3. Edit the item
4. Click the breadcrumb link back to the content section
    

Actual Results:  It takes you to the content section with the root folder active

Expected Results:  It takes you to the content section with the subfolder active.

Additional info:
Comment 1 Justin Ross 2003-08-12 13:25:43 EDT
This was resolved in perforce changes 34413 and 34428.
Comment 2 Jon Orris 2003-09-24 17:20:05 EDT
Was actually fixed in the Troika release

Note You need to log in before you can comment on or make changes to this bug.